bump version to 4.0-37
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 13 Nov 2015 10:16:48 +0000 (11:16 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 13 Nov 2015 10:16:48 +0000 (11:16 +0100)
Makefile
debian/changelog

index b6c5b08..4f999e5 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.0
 
 VERSION=4.0
-PKGREL=36
+PKGREL=37
 
 PACKAGE=libpve-common-perl
 
index 7979c4a..9d77afb 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-37) unstable; urgency=medium
+
+  * ProcFSTools: implement conforming parse_mounts
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 13 Nov 2015 11:16:33 +0100
+
 libpve-common-perl (4.0-36) unstable; urgency=medium
 
   * Tools::df: fork and use Filesys::Df